> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get the pull zones attached to a Load Balancer ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/public.json get /loadbalancer/{loadBalancerId}/pullzones openapi: 3.0.0 info: title: bunny.net API description: >- bunny.net Logo Learn how to use the [bunny.net](https://bunny.net "bunny.net - The content delivery platform that truly hops.") API. Everything that can be done with the control panel can also be achieved with our API documented on this page. To learn how to use the storage API, have a look at our storage API documentation

Third party API clients:


We currently do not maintain an official API library, but you can use one of the third party ones provided here:

https://github.com/codewithmark/bunnycdn (bunny.net PHP library, thanks to Code With Mark)

Note that third party clients are not maintained or developed by bunny.net so we unfortunately cannot offer support for them. termsOfService: https://bunny.net/tos contact: name: bunny.net url: https://docs.bunny.net email: support@bunny.net version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] tags: - name: Stream Video Library - name: User - name: AuditLog - name: Storage Zone - name: Statistics - name: Search - name: Pull Zone - name: Pricing - name: Load Balancer - name: DNS Zone - name: DNSSEC - name: Billing - name: API Keys - name: Affiliate - name: Countries - name: Purge - name: Region paths: /loadbalancer/{loadBalancerId}/pullzones: get: tags: - Load Balancer summary: Get the pull zones attached to a Load Balancer operationId: LoadBalancerStatisticsEndpoint_GetAttachedPullZones parameters: - name: loadBalancerId in: path required: true schema: type: integer format: int64 x-position: 1 - name: from in: query schema: type: string format: date-time nullable: true x-position: 2 - name: to in: query schema: type: string format: date-time nullable: true x-position: 3 responses: '200': description: The attached pull zones content: application/json: schema: type: array items: $ref: '#/components/schemas/LoadBalancerAttachedZoneModel' '400': description: The request was invalid content: application/json: schema: $ref: '#/components/schemas/ApiErrorData' '401': description: The request authorization failed '404': description: The Load Balancer profile was not found content: application/json: schema: $ref: '#/components/schemas/ApiErrorData' '500': description: Internal Server Error security: - AccessKey: - User - UserApi - SubuserAPIPullZones - SubuserPullZones - SubuserManage - SubuserAPIManage - ScopedApiKey - bearer: - User - UserApi - SubuserAPIPullZones - SubuserPullZones - SubuserManage - SubuserAPIManage - ScopedApiKey components: schemas: LoadBalancerAttachedZoneModel: type: object additionalProperties: false properties: PullZoneId: type: integer format: int64 Hostname: type: string nullable: true TrafficServed: type: number format: double ApiErrorData: type: object additionalProperties: false properties: ErrorKey: type: string nullable: true Field: type: string nullable: true Message: type: string nullable: true securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.